body {
	font-family:Tahoma,Arial,sans-serif;
	font-size: 10pt;
}

img.content {
	width:300px;
	margin-left: 10px;
	margin-right: 10px;

}

table {
	width:100%;
}

td 
    {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        vertical-align: top;
        border-top-width: 1px;
        border-top-style: solid;
        border-top-color: #000000;
    }

td.header {
	font-size: 10pt;
	border: 0px;
	text-align:center;
	vertical-align:middle;
}

tr.row_heading {
	font-weight: 900;
	color: #ffffff;
	background-color:#000000;
}

tr.row_odd {
	background-color:#efefef;
}
tr.row_even {
	background-color:#c0c0c0;
}

h1{
	text-align:center;
}

td.content {
	font-family:Tahoma,Arial,sans-serif;
	font-size: 10pt;
	border: 0px;
}

.imgColor {
	border: 2px solid white;
	padding: 3px;
}

.imgColor:hover {
	border: 2px dotted blue;
	cursor: pointer;
	padding: 3px;
}

#showCar { border:1px solid #c0c0c0; }